
Application: gvSIG desktop - gvSIG bugs #4278
Da error al abrir una Vista 3D
07/08/2016 11:36 AM - Álvaro Anguix

Status: Won't fix % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Lluís Marqués
Category: 3D
Target version: 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)
Severity: Blocker Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2436 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cargo una capa en Vista por defecto, doy a abrir Vista 3D y no la abre y salta un error.
Probado en Ubuntu 15.10
Adjunto log.

History
#1 - 07/08/2016 11:37 AM - Álvaro Anguix
- File gvSIG.log added

#2 - 07/25/2016 11:46 AM - Álvaro Anguix
- Severity changed from Minor to Blocker

#3 - 07/25/2016 04:39 PM - Álvaro Anguix
- Status changed from New to Won't fix

Parece un problema con mi tarjeta de vídeo. Lo paso a won't fix y ya vemos si esto sucede a más gente, ya que en otros ordenadores se ha probado
y funciona.

#4 - 07/25/2016 06:23 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2439  (rev. org.gvsig.desktop-2.0.145)

Files
gvSIG.log 408 KB 07/08/2016 Álvaro Anguix
